require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "test/binbuffer/prj.rb" ) {

		target( "test.binbuffer" )

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/io/prj.rb" )

		cpp_source( "main.cpp" )
	}
)
